﻿/*plugin-bootstrap-selectpicker*/


.formSelectContainer .selectContainer .dropdown-menu .inp__dropdown { /*contanier dropdown*/
    padding-left: 0;
    margin-bottom: 0;
    border-radius: 0 0 3px 3px;
}

.formSelectContainer .selectContainer.open .form-control { /*contanier dropdown*/
    padding-left: 10px;
    margin-bottom: 0;
    border-radius: 3px 3px 0 0;
}




/*.formSelectContainer .selectContainer .form-control {
    padding-left: 0;
}*/

.formSelectContainer .selectContainer .inp__hidden-span:after {
 
    right: 1.5rem;
    left: auto;
  
    border-right: none;
    border-left: 2px solid #46a1d8;
   
    transform: translateY(-50%) rotate(-45deg);
 
}



